 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1132px;
}

.u-section-1 .u-layout-wrap-1 {
  margin: 72px auto -20px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 1062px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 30px 11px;
}

.u-section-1 .u-text-1 {
  font-size: 4.5rem;
  letter-spacing: 0px;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-2 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 2.25rem;
  letter-spacing: 8px;
  margin: 20px auto 0 0;
}

.u-section-1 .u-text-3 {
  line-height: 2;
  font-size: 1.5rem;
  font-style: normal;
  font-weight: 400;
  margin: 20px auto 0 0;
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 8px;
  margin: 20px auto 0 0;
  padding: 10px 213px 11px;
}

.u-section-1 .u-btn-2 {
  font-weight: 700;
  font-size: 1.25rem;
  letter-spacing: 1px;
  margin: 17px auto 0 0;
  padding: 0;
}

.u-section-1 .u-icon-1 {
  margin-left: auto;
  margin-right: auto;
}

.u-section-1 .u-image-1 {
  min-height: 1062px;
  background-image: url("https://assets.nicepagecdn.com/82b770b5/6232107/images/21f330b8-2126-4199-b967-44eee0ed63f1.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-2 {
  padding: 10px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 852px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 876px;
  }

  .u-section-1 .u-btn-1 {
    padding-left: 163px;
    padding-right: 163px;
  }

  .u-section-1 .u-image-1 {
    min-height: 876px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-btn-1 {
    padding-right: 109px;
    padding-left: 108px;
  }

  .u-section-1 .u-image-1 {
    min-height: 671px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1075px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-btn-1 {
    padding-left: 218px;
    padding-right: 218px;
  }

  .u-section-1 .u-image-1 {
    min-height: 1007px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2196px;
  }

  .u-section-1 .u-btn-1 {
    padding-right: 119px;
    padding-left: 118px;
  }

  .u-section-1 .u-image-1 {
    min-height: 420px;
  }
}

.u-block-1c01-15:not([data-block-selected]):not([data-cell-selected]),
.u-block-1c01-15:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-1c01-15:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover .u-block-1c01-15:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-1c01-15:not([data-block-selected]):not([data-cell-selected]) {
  border-color: transparent !important;
}

.u-container-layout.hover .u-block-1c01-15:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-1c01-15:not([data-block-selected]):not([data-cell-selected]) {
  border-color: transparent !important;
}.u-section-2 .u-sheet-1 {
  min-height: 563px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1140px;
  margin: -34px auto -14px -38px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 611px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-2 .u-icon-1 {
  height: 48px;
  width: 48px;
  background-image: none;
  margin: 19px auto 0;
  padding: 10px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  text-decoration: underline !important;
  margin: 8px 38px 0 auto;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  margin: 19px 10px 0;
}

.u-section-2 .u-image-1 {
  min-height: 611px;
  background-image: url("https://assets.nicepagecdn.com/82b770b5/6232107/images/download.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  background-image: url("https://assets.nicepagecdn.com/82b770b5/6232107/images/WDPK1549.jpg");
  background-position: 50% 50%;
  padding: 30px 60px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 438px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 940px;
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 504px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
    margin-left: 4px;
  }

  .u-section-2 .u-image-1 {
    background-position: 100% 50%;
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 504px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 263px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-image-1 {
    min-height: 386px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 570px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-image-1 {
    min-height: 579px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 340px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 633px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-image-1 {
    min-height: 361px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 763px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  text-shadow: 0px 0px 8px rgba(128,128,128,1);
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  text-decoration: underline !important;
  margin: 68px auto 0;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  margin: 11px 843px 0 11px;
}

.u-section-3 .u-gallery-1 {
  height: 423px;
  margin-top: -20px;
  margin-bottom: 60px;
  grid-gap: 17px 17px;
}

.u-section-3 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  grid-gap: 17px;
}

.u-section-3 .u-gallery-item-1 {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
}

.u-section-3 .u-back-image-1 {
  left: -50px;
}

.u-section-3 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-2 {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
}

.u-section-3 .u-back-image-2 {
  left: -50px;
}

.u-section-3 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-3 {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
}

.u-section-3 .u-back-image-3 {
  left: -50px;
}

.u-section-3 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 687px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 654px;
    margin-left: 0;
  }

  .u-section-3 .u-gallery-1 {
    height: 347px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1165px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 434px;
  }

  .u-section-3 .u-gallery-1 {
    height: 825px;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2204px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 254px;
  }

  .u-section-3 .u-gallery-1 {
    height: 1896px;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1508px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 54px;
  }

  .u-section-3 .u-gallery-1 {
    height: 1206px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 585px;
}

.u-section-4 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-4 .u-gallery-1 {
  height: 396px;
  width: 706px;
  margin: 30px auto 60px;
}

.u-section-4 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-4 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-4 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-4 .u-carousel-item-3 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-4 .u-carousel-item-4 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-4 .u-carousel-item-5 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-4 .u-carousel-item-6 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-4 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-4 .u-carousel-control-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  top: 158px;
  right: -10px;
}

@media (max-width: 767px) {
  .u-section-4 .u-gallery-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 571px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 53px;
  }

  .u-section-4 .u-gallery-1 {
    width: 340px;
    margin-bottom: 53px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 881px;
  margin-bottom: 0;
}

.u-section-5 .u-gallery-1 {
  height: 702px;
  margin-top: 55px;
  margin-bottom: 0;
}

.u-section-5 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  grid-gap: 10px;
}

.u-section-5 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-text-1 {
  margin: 35px auto 60px 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 758px;
  }

  .u-section-5 .u-gallery-1 {
    height: 579px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1177px;
  }

  .u-section-5 .u-gallery-1 {
    height: 998px;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 3173px;
  }

  .u-section-5 .u-gallery-1 {
    height: 2994px;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2064px;
  }

  .u-section-5 .u-gallery-1 {
    height: 1885px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 624px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-6 .u-image-1 {
  min-height: 400px;
  background-image: url("https://assets.nicepagecdn.com/82b770b5/6232107/images/0ae116ca-fed8-48c4-9d48-758fcf2ae3cb.jpg");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-1 {
  padding: 13px 30px;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 504px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  line-height: 1.2;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 0 auto;
}

.u-section-6 .u-text-2 {
  font-weight: 700;
  margin: 40px 0 0;
}

.u-section-6 .u-text-3 {
  font-style: italic;
  font-weight: 700;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 450px;
  }

  .u-section-6 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-6 .u-image-1 {
    min-height: 330px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 416px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 373px;
  }

  .u-section-6 .u-image-1 {
    min-height: 253px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 600px;
  }

  .u-section-6 .u-image-1 {
    min-height: 380px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 459px;
  }

  .u-section-6 .u-image-1 {
    min-height: 239px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 668px;
}

.u-section-7 .u-gallery-1 {
  height: 637px;
  width: 706px;
  margin: 16px auto 0 0;
}

.u-section-7 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-7 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-7 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-7 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-7 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-7 .u-carousel-item-3 {
  margin-right: 0;
}

.u-section-7 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-7 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-7 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

.u-section-7 .u-text-1 {
  font-weight: 700;
  text-shadow: -2px 0px 8px rgba(128,128,128,1);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: -592px 158px 0 717px;
}

.u-section-7 .u-text-2 {
  font-weight: 700;
  margin: 21px 16px 60px 719px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-text-1 {
    margin-top: 20px;
    margin-right: 58px;
    margin-left: 617px;
  }

  .u-section-7 .u-text-2 {
    margin-right: 0;
    margin-left: 535px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-text-1 {
    margin-right: 0;
    margin-left: 455px;
  }

  .u-section-7 .u-text-2 {
    margin-left: 315px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-gallery-1 {
    width: 540px;
  }

  .u-section-7 .u-text-1 {
    margin-left: 275px;
  }

  .u-section-7 .u-text-2 {
    margin-left: 135px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1070px;
  }

  .u-section-7 .u-gallery-1 {
    width: 340px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: 56px;
    margin-right: 50px;
    margin-left: 25px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-top: 20px;
    margin-left: 0;
    margin-bottom: 25px;
  }
} .u-section-8 {
  background-image: url("//images01.nicepagecdn.com/c461c07a441a5d220e8feb1a/f8ab9531161a5a48ba9f33a8/hghhy.jpg");
  background-position: 50% 50%;
  min-height: 636px;
}

.u-section-8 .u-layout-wrap-1 {
  width: calc(((100% - 1140px) / 2) + 1140px);
  margin: 20px 0 0 auto;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 617px;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-8 .u-text-1 {
  margin: 2px 20px 0;
}

.u-section-8 .u-text-2 {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 6px 28px 0 20px;
}

.u-section-8 .u-line-1 {
  width: 482px;
  transform-origin: left center 0px;
  margin: 0 34px 0 20px;
}

.u-section-8 .u-text-3 {
  line-height: 2.2;
  font-weight: 700;
  margin: 25px 40px 0 20px;
}

.u-section-8 .u-btn-1 {
  background-image: none;
  border-style: solid;
  padding: 0;
}

.u-section-8 .u-image-1 {
  min-height: 617px;
  background-image: url("https://assets.nicepagecdn.com/82b770b5/6232107/images/fc53d376-0ce8-4c3e-bdfa-575646e85f48.jpg");
  background-position: 50% 0%;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
   .u-section-8 {
    min-height: 397px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: calc(((100% - 940px) / 2) + 940px);
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 509px;
  }

  .u-section-8 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-text-2 {
    font-size: 4.25rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-line-1 {
    width: 431px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-8 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-8 .u-image-1 {
    min-height: 509px;
  }
}

@media (max-width: 991px) {
   .u-section-8 {
    min-height: 731px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: calc(((100% - 720px) / 2) + 720px);
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-top: 70px;
    padding-right: 200px;
    padding-bottom: 50px;
  }

  .u-section-8 .u-line-1 {
    width: 321px;
  }

  .u-section-8 .u-image-1 {
    min-height: 617px;
  }
}

@media (max-width: 767px) {
   .u-section-8 {
    min-height: 524px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: calc(((100% - 540px) / 2) + 540px);
  }

  .u-section-8 .u-container-layout-1 {
    padding-top: 50px;
    padding-right: 50px;
  }

  .u-section-8 .u-image-1 {
    min-height: 604px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-8 {
    min-height: 293px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: calc(((100% - 340px) / 2) + 340px);
  }

  .u-section-8 .u-container-layout-1 {
    padding-top: 55px;
    padding-right: 0;
  }

  .u-section-8 .u-text-2 {
    font-size: 3.4375rem;
  }

  .u-section-8 .u-line-1 {
    width: 340px;
  }

  .u-section-8 .u-image-1 {
    min-height: 380px;
  }
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 412px;
}

.u-section-9 .u-layout-wrap-1 {
  width: 1169px;
  margin: 14px -15px 35px;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 363px;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px 30px 8px;
}

.u-section-9 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
  font-weight: 700;
}

.u-section-9 .u-group-1 {
  min-height: 142px;
  --radius: 30px;
  height: auto;
  width: 497px;
  margin: 0 auto 0 0;
}

.u-section-9 .u-container-layout-2 {
  padding-left: 24px;
  padding-right: 24px;
}

.u-section-9 .u-icon-1 {
  width: 48px;
  height: 48px;
  margin: 33px auto 0 14px;
  padding: 0;
}

.u-section-9 .u-text-2 {
  font-weight: 700;
  margin: -74px 13px 0 62px;
}

.u-section-9 .u-text-3 {
  font-weight: 700;
  margin: 1px auto 0 7px;
}

.u-section-9 .u-group-2 {
  min-height: 78px;
  --radius: 30px;
  height: auto;
  width: 279px;
  margin: 0 auto 0 7px;
}

.u-section-9 .u-container-layout-3 {
  padding-left: 30px;
  padding-right: 25px;
}

.u-section-9 .u-icon-2 {
  width: 48px;
  height: 48px;
  margin: 13px auto 0 0;
  padding: 0;
}

.u-section-9 .u-text-4 {
  font-weight: 700;
  margin: -36px 0 0 64px;
}

.u-section-9 .u-image-1 {
  width: 548px;
  height: 325px;
  margin: -307px 7px 0 auto;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 341px;
  }

  .u-section-9 .u-layout-wrap-1 {
    width: 940px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 292px;
  }

  .u-section-9 .u-group-1 {
    width: 410px;
    height: auto;
  }

  .u-section-9 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-9 .u-group-2 {
    height: auto;
  }

  .u-section-9 .u-text-4 {
    margin-top: 20px;
  }

  .u-section-9 .u-image-1 {
    width: 410px;
    height: 243px;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 149px;
  }

  .u-section-9 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-9 .u-group-1 {
    width: 300px;
  }

  .u-section-9 .u-image-1 {
    width: 300px;
    height: 178px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 279px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-top: 49px;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 572px;
  }

  .u-section-9 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-9 .u-text-1 {
    margin-top: 30px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-9 .u-group-1 {
    min-height: 155px;
    margin-right: 17px;
    margin-left: auto;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-9 .u-icon-1 {
    margin-top: 17px;
    margin-left: -26px;
  }

  .u-section-9 .u-text-2 {
    width: auto;
    margin-top: -65px;
    margin-left: 20px;
  }

  .u-section-9 .u-text-3 {
    margin-left: 17px;
  }

  .u-section-9 .u-group-2 {
    margin-left: 17px;
  }

  .u-section-9 .u-image-1 {
    margin-top: 1px;
    margin-right: 13px;
    margin-bottom: -42px;
  }
} .u-section-10 {
  background-image: none;
}

.u-section-10 .u-sheet-1 {
  min-height: 168px;
}

.u-section-10 .u-layout-wrap-1 {
  margin: 30px auto 30px 0;
}

.u-section-10 .u-layout-cell-1 {
  min-height: 108px;
}

.u-section-10 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-10 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-10 .u-layout-cell-2 {
  min-height: 108px;
}

.u-section-10 .u-container-layout-2 {
  padding: 29px 60px;
}

.u-section-10 .u-social-icons-1 {
  height: 48px;
  min-height: 16px;
  width: 222px;
  min-width: 94px;
  margin: 0 auto;
}

.u-section-10 .u-icon-1 {
  color: rgb(59, 89, 152) !important;
}

.u-section-10 .u-icon-2 {
  height: 48px;
}

.u-section-10 .u-icon-3 {
  height: 100%;
  color: rgb(197, 54, 164) !important;
}

.u-section-10 .u-icon-4 {
  height: 48px;
  color: rgb(0, 122, 185) !important;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 149px;
  }

  .u-section-10 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 89px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 89px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 160px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 68px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 262px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 102px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 224px;
  }

  .u-section-10 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 64px;
  }
}